html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
}

img { border: 0px; }

.page-node-119 .main ol li:before,
.page-node-128 .main ol li:before {
	color: #000;
}

/* Force the vertical scrollbar in FF */
html { overflow-x: hidden; overflow-y: scroll; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clear {
	clear: both;
}

/* Typography
-------------------------------------*/
body {
	background: #fff;
	font-family: Roboto, serif;
	font-size: 15px;
}

.left { float: left; }

.right {
	float: right;
}

.hidden {
	display: none;
}

ul {
	margin: 0;
	padding: 0;
}

p {
	color: #8b8b93;
	font-size: 14px;
	margin: 0 0 15px;
}

p strong {
	color: #0a3b89;
}

a {
	color: #ce262e;
	text-decoration: none;
}

a:hover {
	color: #9e0000;
}

input.error {
	background: #ffcbcb;
	color: #ED1C24 !important;
}

input.error::-webkit-input-placeholder {
	color: #ED1C24;
}

input.error:-moz-placeholder {
	/* Firefox 18- */
	color: #ED1C24;
}

input.error::-moz-placeholder {
	/* Firefox 19+ */
	color: #ED1C24;
}

input.error:-ms-input-placeholder {
	color: #ED1C24;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed';
	font-weight: 700;
	margin: 0;
}

h1 {
	font-size: 30px;
	margin-bottom: 7px;
}

h2 {
	color: #fff;
	font-size: 51px;
	line-height: 1.1em;
}

h3 {
	color: #434242;
	font-size: 17px;
	margin-bottom: 14px;
}

h4 {
	color: #ce262e;
	font-size: 18px;
	margin-bottom: 7px;
}

h5 {
	color: #14438e;
	font-size: 14px;
	margin-bottom: 7px;
}

blockquote {
	color: #002E5C;
	clear: both;
	font-family: 'Roboto Condensed';
	font-size: 27px;
	font-style: italic;
	line-height: 32px;
	margin-bottom: 20px;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

hr {
	border: 0;
	height: 0;
	border-top: 2px solid rgba(0, 0, 0, 0.1);
	border-bottom: 2px solid rgba(255, 255, 255, 0.3);
	margin: 35px 0;
	width: 100%;
}
.align-left {float: left;}
.align-right {float: right;}
.align-left img { margin: 0 30px 20px 0;  }
.align-right img {  margin: 0 0 20px 20px; }

.centered { text-align: center; }
.valign { padding: 0 25px; position: absolute; top: 50%; transform: translateY(-50%); }

.btn {
	background: #E96A44;
	color: #fff;
	display: inline-block;
	font-family: 'Roboto Condensed';
	font-size: 32px;
	font-weight: bold;
	padding: 17px 28px;
	text-align: center;
	text-transform: uppercase;
}
.btn:hover { background: #b34525; color: #ffffff; }

.boxed { border: solid 1px #fff; display: inline-block; padding: 15px 30px; }
.divider { background: url("images/icon-divider.svg") no-repeat; height: 101px; margin: 20px 0; width: 100%; }

.content { margin: 0 auto; width: 1300px; }
.mobile-el { display: none; }

.more {
	border: solid 3px #2696f6;
	color: #2696f6;
	display: inline-block;
	font-size: 20px;
	font-weight: bold;
	padding: 25px 0;
	text-align: center;
	width: 288px;
}
.more:hover, .more.active { background: #2696f6; color: #ffffff; }

::selection { background: #319bf6; color: #ffffff; }
::-moz-selection { background: #319bf6; color: #ffffff; }

/* Global Forms */
form label { display: block; font-size: 20px; margin-bottom: 15px; }

form input.text {
	background: #fff;
	border: solid 1px #D0D0D0;
	border-radius: 6px;
	box-sizing: border-box;
	color: #9B9B9B;
	font-size: 20px;
	margin-bottom: 20px;
	padding: 20px;
	width: 100%;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	transition: 150ms opacity linear;
	-webkit-transition: 150ms opacity linear;
	-moz-transition: 150ms opacity linear;
	-o-transition: 150ms opacity linear;
	-ms-transition: 150ms opacity linear;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
}

form input.submit {
	background: #E96A44;
	border: none;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 23px;
	font-weight: bold;
	height: 64px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	vertical-align: top;
	transition: 150ms background linear;
	-webkit-transition: 150ms background linear;
	-moz-transition: 150ms background linear;
	-o-transition: 150ms background linear;
	-ms-transition: 150ms background linear;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
}
form input.submit:hover { background: #b34525; color: #ffffff; }

/* Structure
-------------------------------------*/
/* Header */
/* line 168, css/styles.scss */
#header {
	padding: 20px 0;
	z-index:12;
	position:relative;
}

/* line 171, css/styles.scss */
#header .logo {
	float: left;
	margin-bottom: 0;
	width: 205px;
}

#header .logo img { width: 100%; }

/* line 179, css/styles.scss */
#header .menu-wrap {
	display: inline-block;
	float: right;
	margin-top: 7px;
	width: 1020px;
}

/* line 180, css/styles.scss */
#header .menu-wrap .menu {
	list-style: none;
}

/* line 181, css/styles.scss */
#header .menu-wrap .menu li {
	float: left;
	margin-right: 20px;
	padding-top: 12px;
}

/* line 182, css/styles.scss */
/*
#header .menu-wrap .menu li.last {
	margin-right: 0;
}
*/

/* line 183, css/styles.scss */
#header .menu-wrap .menu li a {
	color: #2274a5;
	font-size: 15px;
	font-weight: 800;
	padding-bottom: 3px;
	text-transform: uppercase;
}

/* line 184, css/styles.scss */
#header .menu-wrap .menu li:hover a {
	border-bottom: solid 4px #2696f6;
}

/* line 186, css/styles.scss */
#header .btn-involved,
#header .btn-donate {
	background: #2274A5;
	color: #fff;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin-right: 10px;
	padding: 10px 13px;
	text-transform: uppercase;
}

#header .btn-involved {
	position:relative;
}

#header .btn-involved a {
	color:#ffffff;
}

#header .btn-involved:hover .involveddropdown {
	display:block;
}

#header .btn-donate:hover {
	background: #185275;
}

.involveddropdown {
	position:absolute;
	left:0;
	top:30px;
	background:#2274A5;
	padding:0;
	width:100%;
	display:none;
}

/* line 197, css/styles.scss */
#header .btn-involved:hover {
	background: #185275;
	color: #ffffff;
}

/* line 199, css/styles.scss */
#header .btn-donate {
	background: #e96a44;
}

/* line 200, css/styles.scss */
/* #header .btn-donate:hover {
	background: #e96a44;
	color: #ffffff;
} */

/* line 202, css/styles.scss */
#header .facebook {
	background: url("images/icon-facebook.svg") no-repeat center 2px;
	background-size: 100%;
	display: inline-block;
	float: left;
	height: 44px;
	margin-right: 10px;
	width: 39px;
}

/* line 203, css/styles.scss */
#header .twitter {
	background: url("images/icon-twitter.svg") no-repeat center 2px;
	background-size: 100%;
	display: inline-block;
	float: left;
	height: 44px;
	margin-right: 10px;
	width: 39px;
}

/* line 204, css/styles.scss */
#header .instagram {
	background: url("images/icon-instagram.svg") no-repeat center 2px;
	background-size: 100%;
	display: inline-block;
	float: left;
	height: 44px;
	width: 39px;
}

/* Frontpage
---------------------------*/
/* line 209, css/styles.scss */
.hero {
	/*background-image: url("images/photo-hero-1.jpg");*/
	background-size: cover;
	background-position: center center;
	height: 600px;
	margin-bottom: 150px;
	position: relative;
}

/* line 217, css/styles.scss */
.hero video {
	position: absolute;
	height: 100%;
	width: 100%;
	/*object-fit: fill;*/
	object-fit: cover;
}

/* line 224, css/styles.scss */
.hero .container {
	background: url("images/texture-gradient.png") repeat-x;
	position: absolute;
	bottom: 0;
	min-height: 226px;
	width: 100%;
	text-align: center;
}

/* line 232, css/styles.scss */
.hero .container h2 {
	font-size: 30px;
}

/* line 235, css/styles.scss */
.hero .container h2 .line-1 {
	font-size: 28px;
}

/* line 236, css/styles.scss */
.hero .container h2 .line-2 {
	color: #e76a4a;
	font-size: 78px;
	font-weight: 700;
	font-style: italic;
	line-height: initial;
}

/* line 238, css/styles.scss */
.hero .container h2 .line-3:before, .hero .container h2 .line-3:after {
	background-color: #E96A44;
	content: "";
	display: inline-block;
	height: 4px;
	position: relative;
	vertical-align: middle;
	width: 3%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* line 251, css/styles.scss */
.hero .container h2 .line-3:before {
	margin-left: -50%;
	right: 0.5em;
}

/* line 252, css/styles.scss */
.hero .container h2 .line-3:after {
	left: 0.5em;
	margin-right: -50%;
}

/* line 257, css/styles.scss */
.hero .signup-wrap {
	bottom: -100px;
	box-sizing: border-box;
	left: 10%;
	max-width: 1220px;
	margin: 0 auto;
	padding: 40px 5% 40px 5%;
	position: absolute;
	right: 10%;
	width: 80%;
}

/* line 269, css/styles.scss */
.hero .signup-wrap:before {
	background: url(images/path-orange.png) no-repeat;
	content: "";
	display: inline-block;
	height: 82px;
	position: relative;
	right: 17px;
	top: 124px;
	vertical-align: middle;
	width: 102%;
}

/* line 282, css/styles.scss */
.hero .signup-wrap form {
	background: rgba(0, 109, 174, 0.7);
	margin: 0 auto;
	padding: 15px;
	width: 100%;
}

/* line 283, css/styles.scss */
.hero .signup-wrap form .form-item {
	float: none;
	height: 75px;
	margin-bottom: 19px;
	position: relative;
	width: 100%;
}

/* line 284, css/styles.scss */
.hero .signup-wrap form label {
	color: #fff;
	font-size: 25px;
	height: 100%;
	left: 0;
	padding: 19px 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}

/* line 285, css/styles.scss */
.hero .signup-wrap form input.text {
	background: #fff;
	border: none;
	box-sizing: border-box;
	color: #6b6969;
	display: inline-block;
	font-size: 25px;
	height: 100%;
	margin-bottom: 0;
	position: relative;
	width: 33%;
	z-index: 2;
}

/* line 298, css/styles.scss */
.hero .signup-wrap form input.text:focus + label, .hero .section-signup form input.completed + label {
	opacity: 0;
}

/* line 299, css/styles.scss */
.hero .signup-wrap form input.submit {
	display: inline-block;
	height: 69px;
	width: 32%;
}

/* line 306, css/styles.scss */
.hero-short {
	background-size: cover;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	height: 450px;
}

/* Section Quest */
/* line 310, css/styles.scss */
.section-quest h2 {
	color: #003C78;
	font-size: 37px;
	margin-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
}

/* line 312, css/styles.scss */
.section-quest .col1 {
	background: url("images/photo-video-1.jpg") no-repeat;
	background-position: center;
	background-size: cover;
	float: left;
	height: 440px;
	width: 50%;
	overflow: hidden;
}

.section-quest .col1 a {
	display: block;
	height: 100%;
    width: 100%;
}

/* line 320, css/styles.scss */
.section-quest .col1 img {
	max-width: 100%;
}

/* line 323, css/styles.scss */
.section-quest .col2 {
	background: #002E5C;
	box-sizing: border-box;
	float: left;
	height: 440px;
	padding: 30px;
	position: relative;
	width: 50%;
}

/* line 332, css/styles.scss */
.section-quest .col2 .wrap {
	padding-right: 8%;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/* line 338, css/styles.scss */
.section-quest .col2 .wrap p {
	color: #7ACDFF;
	font-size: 30px;
	font-style: italic;
}

/* Section About */
/* line 348, css/styles.scss */
.section-about {
	padding: 50px 0;
	position: relative;
}

/* line 352, css/styles.scss */
.section-about .col1 {
	background: url("images/icon-map.png") no-repeat;
	box-sizing: border-box;
	margin-left: 70px;
	min-height: 440px;
	position: relative;
	width: 43%;
	padding-left: 90px;
}

/* line 362, css/styles.scss */
.section-about .col1 .wrap {
	margin-top: -20px;
	/* Design Offset CR* */
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/* line 368, css/styles.scss */
.section-about .col1 .wrap h2 {
	color: #003C78;
	font-size: 37px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

/* line 375, css/styles.scss */
.section-about .col1 .wrap p {
	color: #2C2C2C;
	font-size: 18px;
	line-height: 25px;
}

/* line 381, css/styles.scss */
.section-about .col1 .wrap .btn {
	background: #e96a44;
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	padding: 10px 13px;
	text-transform: uppercase;
}

/* line 393, css/styles.scss */
.section-about .poster {
	bottom: 0;
	float: right;
	position: absolute;
	/*right: 15%;*/
	width: 524px;
	z-index: 12;
	right: 11%;
}

/* line 401, css/styles.scss */
.section-about .poster img {
	display: block;
	/*width: 100%;*/
	width: 410px;
}

/* Section Donate */
/* line 409, css/styles.scss */
.section-donate {
	background: #002E5C;
	padding: 70px;
}

/* line 413, css/styles.scss */
.section-donate .col1 {
	float: left;
	margin-right: 11%;
	width: 43%;
}

/* line 414, css/styles.scss */
.section-donate .col1 h2 {
	color: #fff;
	font-size: 37px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

/* line 415, css/styles.scss */
.section-donate .col1 p {
	color: #fff;
	font-size: 22px;
	font-style: italic;
}

/* line 417, css/styles.scss */
.section-donate .col2 {
	float: left;
	text-align: center;
	width: 46%;
	font-size: 0;
}

/* line 418, css/styles.scss */
.section-donate .col2 a {
	color: #ffffff;
	font-weight: bold;
	padding: 20px 0;
}

/* line 419, css/styles.scss */
.section-donate .col2 a.btn-donate {
	background: #2274A5;
    border: 5px solid white;
    display: inline-block;
    font-size: 42px;
    font-weight: 900;
    margin: 0px 5% 15px 0;
    padding: 19px 0;
    text-align: center;
    text-decoration: none;
    width: 30%;
    box-sizing: border-box;
}

/* line 431, css/styles.scss */
.section-donate .col2 a.btn-donate.last {
	margin-right: 0;
}

/* line 438, css/styles.scss */
.section-donate .col2 a.btn-donate.full {
	background: #E96A44;
	border: none;
	font-family: 'Roboto Condensed';
	font-weight: 700;
	font-size: 32px;
	margin: 0;
	width: 100%;
}

/* line 447, css/styles.scss */
.section-donate .col2 a.btn-donate.full:hover {
	background-color: #b10331;
}

/* line 449, css/styles.scss */
.section-donate .col2 a.btn-donate:hover {
	background: #fff;
	color: #E96A44;
}

/* line 450, css/styles.scss */
.section-donate .col2 a.btn-donate.last:hover {
	border-color: #fff;
	background: #fff;
	color: #E96A44;
}

/* line 451, css/styles.scss */
.section-donate .col2 a.btn-donate.full:hover {
	background: #fff;
	color: #E96A44;
}

/* Section Issues */
/* line 455, css/styles.scss */
.section-issues {
	padding: 50px 0 170px;
}

/* line 458, css/styles.scss */
.section-issues h2 {
	color: #002E5C;
	text-transform: uppercase;
}

/* line 459, css/styles.scss */
.section-issues p {
	color: #002E5C;
	font-family: 'Roboto Condensed';
	font-style: italic;
	font-size: 27px;
	max-width: 650px;
	width: 100%;
}

/* line 461, css/styles.scss */
.section-issues ul.issues {
	list-style: none;
	padding: 0;
	padding-top: 20px;
}

/* line 466, css/styles.scss */
.section-issues ul.issues li {
	background: #2274A5;
	float: left;
	height: 380px;
	margin: 0 30px 30px 0;
	position: relative;
	width: 380px;
}

/* line 467, css/styles.scss */
.section-issues ul.issues li:nth-child(3n) {
	margin-right: 0;
}

/* line 468, css/styles.scss */
.section-issues ul.issues li:hover {
	background: #002E5C;
}

/* line 470, css/styles.scss */
.section-issues ul.issues li .valign {
	text-align: center;
}

/* line 471, css/styles.scss */
.section-issues ul.issues li img {
	height: 100%;
	left: 0;
	opacity: .1;
	position: absolute;
	top: 0;
	width: 100%;
}

/* line 472, css/styles.scss */
.section-issues ul.issues li h3 {
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	padding-bottom: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* line 473, css/styles.scss */
.section-issues ul.issues li p {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 23px;
}

/* line 478, css/styles.scss */
.btn-std {
	background: #e96a44;
	color: #ffffff;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	padding: 12px 24px;
	text-transform: uppercase;
}

/* line 487, css/styles.scss */
.btn-std:hover {
	background: #ffffff;
	color: #e96a44;
}

/* Interior
---------------------*/
/* line 492, css/styles.scss */
.main {
	min-height: 693px;
	padding: 100px 0 130px;
}

/* line 493, css/styles.scss */
.main .content {
	max-width: 1100px;
	width: 100%;
}

/* line 494, css/styles.scss */
.main .condensed {
	box-sizing: border-box;
	margin-bottom: 30px;
	padding: 0 60px;
}

/* line 496, css/styles.scss */
.main h1 {
	color: #002E5C;
	font-size: 37px;
	margin: 0 0 25px;
	text-transform: uppercase;
}

/* line 497, css/styles.scss */
.main h2 {
	color: #002E5C;
	font-size: 25px;
	margin-bottom: 25px;
}

/* line 498, css/styles.scss */
.main h3 {
	color: #002E5C;
	font-size: 30px;
	font-weight: 900;
	margin-bottom: 20px;
}

/* line 499, css/styles.scss */
.main h4 {
	color: #2696f6;
	font-size: 25px;
	margin-bottom: 10px;
}

/* line 500, css/styles.scss */
.main h5 {
	color: #898989;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/* line 501, css/styles.scss */
.main h6 {
	color: #44444a;
	font-size: 25px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/* line 502, css/styles.scss */
.main p {
	color: #2C2C2C;
	font-size: 18px;
	font-weight: normal;
	line-height: 25px;
	margin-bottom: 30px;
}

/* line 503, css/styles.scss */
/* .main p:last-child {
	margin: 0;
} */

/* line 504, css/styles.scss */
.main p a {
	color: #62ABD9;
	text-decoration: underline;
}

.main p a:hover {
	opacity: 0.8;
}
.main a {
	color: #62ABD9;
	text-decoration: underline;
}

.main a:hover {
	opacity: 0.8;
}

/* line 506, css/styles.scss */
.main ul, .main ol {
	color: #2C2C2C;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 15px;
	padding-left: 40px;
}

/* line 507, css/styles.scss */
.main ol li {
	counter-increment: list;
	list-style-type: none;
	position: relative;
}

/* line 508, css/styles.scss */
.main ol li:before {
	color: #2696f6;
	content: counter(list) ".";
	font-family: brandon-grotesque,sans-serif;
	font-weight: bold;
	left: -34px;
	position: absolute;
	text-align: right;
	width: 26px;
}

/* line 510, css/styles.scss */
.main .lead {
	margin-bottom: 40px;
	max-width: 650px;
}

/* line 514, css/styles.scss */
.main .lead p {
	color: #002E5C;
	font-family: 'Roboto Condensed';
	font-size: 27px;
	font-style: italic;
	line-height: 32px;
}

/* line 523, css/styles.scss */
.main .redbox {
	border: solid 1px #ED0000;
	margin: 0 auto 40px;
	max-width: 730px;
	padding: 20px;
	text-align: center;
	display:none;
}

/* line 530, css/styles.scss */
.main .redbox p {
	color: #002E5C;
	font-family: 'Roboto Condensed';
	font-size: 27px;
	font-style: italic;
	line-height: 32px;
}

/* line 539, css/styles.scss */
.main .twitter-feed {
	margin-bottom: 60px;
	text-align: center;
}

.main .twitter-feed img { max-width: 100%; }

/* Generic */
.main.stars-bottom-left {
	background: url("images/icon-stars.png") no-repeat left bottom;
}

.main.map-top-right .content {
	background: url("images/icon-map-large.png") no-repeat right 422px;
}

/* About */
.main.stars-bottom-right {
	background: url("images/icon-stars.png") no-repeat right bottom;
}

/* About IN-05 */
.about-in-05 {
	background: url("images/icon-stars.png") no-repeat left bottom;
}

/* line 555, css/styles.scss */
.about-in-05 h1 {
	margin-bottom: 60px;
}

/* line 557, css/styles.scss */
.about-in-05 .col1 {
	float: left;
	margin-bottom: 25px;
	margin-right: 3%;
	width: 40%;
}

/* line 564, css/styles.scss */
.about-in-05 .col2 {
	float: left;
	margin-bottom: 25px;
	width: 57%;
}

/* line 570, css/styles.scss */
.about-in-05 .infographic {
	position: relative;
}

/* line 573, css/styles.scss */
.about-in-05 .infographic .inner {
	max-width: 500px;
}

/* line 575, css/styles.scss */
.about-in-05 .infographic h1 {
	margin-bottom: 5px;
}

/* line 577, css/styles.scss */
.about-in-05 .infographic .graphic {
	position: absolute;
	right: -100px;
	top: 0;
}

/* line 583, css/styles.scss */
.about-in-05 .infographic blockquote {
	max-width: 300px;
	margin: 100px 0 160px;
}

/* Issues */
.issues-list {
	list-style: none;
	padding: 0;
	padding-top: 20px;
}

/* line 596, css/styles.scss */
.issues-list .entry {
	background: #2274A5;
	float: left;
	height: 340px;
	margin: 0 30px 30px 0;
	position: relative;
	width: 31%;
}

/* line 597, css/styles.scss */
.issues-list .entry:nth-child(3n) {
	margin-right: 0;
}

/* line 598, css/styles.scss */
.issues-list .entry:hover {
	background: #002E5C;
}

/* line 600, css/styles.scss */
.issues-list .entry .valign {
	box-sizing:border-box;
	text-align: center;
	width:100%;
}

/* line 601, css/styles.scss */
.issues-list .entry img {
	height: 100%;
	left: 0;
	opacity: .1;
	position: absolute;
	top: 0;
	width: 100%;
}

/* line 602, css/styles.scss */
.issues-list .entry h3 {
	color: #fff;
	font-size: 30px;
	font-weight: 900;
	padding-bottom: 0;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* line 603, css/styles.scss */
.issues-list .entry p {
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	line-height: 23px;
}

/* Issues Single */
/* line 608, css/styles.scss */
.issues-single {
	background: url("images/icon-stars.png") no-repeat right bottom;
}

/* line 611, css/styles.scss */
.issues-single p {
	max-width: 700px;
	margin: 0 auto 30px;
}

/* line 612, css/styles.scss */
.issues-single a.btn {
	margin-top: 40px;
}

/* Get Involved */
/* line 617, css/styles.scss */
.hero-cta .col1 {
	background: url("images/photo-christina-2.jpg") no-repeat;
	background-size: cover;
	float: left;
	min-height: 600px;
	width: 50%;
}

/* line 625, css/styles.scss */
.hero-cta .col2 {
	background: #002E5C;
	float: left;
	min-height: 600px;
	position: relative;
	width: 50%;
}

/* line 632, css/styles.scss */
.hero-cta .col2 .inner {
	box-sizing: border-box;
	padding: 0 80px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

/* line 640, css/styles.scss */
.hero-cta .col2 h1 {
	color: #ffffff;
	font-size: 37px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* line 647, css/styles.scss */
.hero-cta .col2 form {
	max-width: 400px;
}

/* line 652, css/styles.scss */
.hero-cta .col2 form .checkbox-wrapper {
	position: relative;
}

/* line 656, css/styles.scss */
.hero-cta .col2 form .checkbox-wrapper label {
	color: #fff;
	font-family: 'Roboto Condensed';
	font-size: 15px;
	padding-left: 20px;
}

/* line 663, css/styles.scss */
.hero-cta .col2 form .checkbox-wrapper input {
	margin: 4px 0;
	position: absolute;
}

/* line 668, css/styles.scss */
.hero-cta .col2 form input.text {
	margin-bottom: 5px;
	padding: 15px 20px;
}

/* line 669, css/styles.scss */
.hero-cta .col2 form input.submit {
	margin-bottom: 25px;
	width: 100%;
}

/* line 674, css/styles.scss */
ul.event-list {
	list-style: none;
	padding: 0;
	padding-top: 20px;
}

/* line 679, css/styles.scss */
ul.event-list li {
	background: #2274A5;
	float: left;
	height: 300px;
	margin: 0 30px 30px 0;
	padding: 0;
	position: relative;
	width: 47%;
}

/* line 680, css/styles.scss */
ul.event-list li:nth-child(2n) {
	margin-right: 0;
}

/* line 681, css/styles.scss */
ul.event-list li:hover {
	background: #002E5C;
}

/* line 683, css/styles.scss */
ul.event-list li .wrap {
	border-left: solid 5px #E96A44;
	color: #fff;
	font-family: 'Roboto Condensed';
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	padding-left: 10px;
}

/* line 692, css/styles.scss */
ul.event-list li .wrap h3 {
	color: #ffffff;
	font-size: 30px;
	line-height: 35px;
	margin-bottom: 0;
	padding-bottom: 0;
}

/* line 704, css/styles.scss */
ul.event-list li p {
	color: #fff;
	font-size: 18px;
	line-height: 23px;
}

/* Media/Press/News */
/* line 708, css/styles.scss */
.main.press {
	padding-bottom: 0;
}

/* line 711, css/styles.scss */
.main.press .condensed {
	margin-bottom: 0;
}

/* line 714, css/styles.scss */
.tab-content {
	background: white;
	background: linear-gradient(180deg, white 72px, #f7f7f7 72px);
}

/* line 718, css/styles.scss */
.tab-content ul.tab-header {
	margin: 0;
	padding: 0;
}

/* line 722, css/styles.scss */
.tab-content ul.tab-header li {
	display: inline-block;
	float: left;
	width: 33.33%;
}

/* line 728, css/styles.scss */
.tab-content ul.tab-header li a {
	background: #D7E8F8;
	color: #002E5C;
	display: inline-block;
	font-size: 22px;
	padding: 20px 0;
	text-align: center;
	width: 100%;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

/* line 744, css/styles.scss */
.tab-content ul.tab-header li a.active {
	background: #2274A5;
	color: #fff;
	font-weight: bold;
}

.tab-content ul.tab-header li a:hover {
	background: #002E5C;
	color: #fff;
	font-weight: bold;
}

/* line 751, css/styles.scss */
.tab-content ul.tab-list {
	background: #fff;
	list-style: none;
	padding: 20px 80px 120px;
}

/* line 756, css/styles.scss */
.tab-content ul.tab-list li {
	border-bottom: solid 2px #002E5C;
	margin: 0;
	padding: 40px 0;
}

/* line 761, css/styles.scss */
.tab-content ul.tab-list li h3 {
	margin-bottom: 5px;
}

/* line 762, css/styles.scss */
.tab-content ul.tab-list li h3 a {
	color: #002E5C;
}

/* line 763, css/styles.scss */
.tab-content ul.tab-list li h3 a:hover {
	color: #1b65af;
}

/* line 765, css/styles.scss */
.tab-content ul.tab-list li p {
	margin-bottom: 20px;
}

/* line 766, css/styles.scss */
.tab-content ul.tab-list li img {
	width: 100%;
}

.tab-content ul.tab-list li .tags {
	color: #E96A44;
	font-size: 16px;
	font-style: italic;
}

.tab-content ul.tab-list li .tags a {
	color: #E96A44;
	font-size: 16px;
	font-style: italic;
}

/* line 770, css/styles.scss */
.tab-content ul.tab-list li .tags a:hover {
	text-decoration: underline;
}

/* line 773, css/styles.scss */
.tab-content ul.tab-list li.featured {
	border: 0;
}

/* line 777, css/styles.scss */
.tab-content ul.tab-list li.media {
	border: 0;
	float: left;
	margin: 0 30px 30px 0;
	padding: 0;
	width: 46%;
}

/* line 784, css/styles.scss */
.tab-content ul.tab-list li.media.even {
	margin-right: 0;
}

.tab-content .featured {
	background:#fff;
	padding:40px;
}

.media-video-wrapper {

}

.tab-content .featured video {
	width: 100%;
	height: auto;
}

/* Supporters */
/* line 789, css/styles.scss */
.support-list {
	list-style:none;
	padding-top: 30px;
	font-size: 0 !important;
	padding-left: 0 !important;
}

/* line 792, css/styles.scss */
.support-list .entry {
	/* float: left; */
	margin-bottom: 70px;
    width: 33.3%;
    display: inline-block;
    vertical-align: middle;
    padding: 0 20px 0 20px;
    box-sizing: border-box;
}

/* line 797, css/styles.scss */
.support-list .entry .photo {
	/* background-position:center;
	background-size: cover;
	background-repeat: no-repeat; */
	/* height: 180px; */
	float: left;
	width: 100%;
	/* background-color: #fff; */
	/* border: 8px solid #2274A5;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%; */
	text-align: center;
}

.support-list .entry .photo img {
	width: 100%;
    height: auto;
    max-height: 140px;
	object-fit: contain;
	max-width: 250px;
}

/* line 808, css/styles.scss */
.support-list .entry h3 {
	float: left;
	margin: 80px 0 0 20px;
	text-transform: uppercase;
	width: 45%;
}

/* line 817, css/styles.scss */
.support-links {
	padding-top: 30px;
}

/* line 820, css/styles.scss */
.support-links a {
	display: inline-block;
	margin: 0 4% 4%;
	width: 36%;
}

/* Footer
----------------------*/
/* line 902, css/styles.scss */
#footer {
	background: #002E5C;
	font-size: 20px;
	font-weight: bold;
	padding: 110px 0 100px;
	position: relative;
	text-align: center;
}

/* line 910, css/styles.scss */
#footer .content {
	max-width: 750px;
	width: 100%;
}

/* line 911, css/styles.scss */
#footer .logo {
	margin: 0 auto 50px;
	text-align: center;
	width: 250px;
}

#footer .logo img {
	width:100%;
}

#footer ul li {
	list-style:none;
	display:inline-block;
}

/* line 912, css/styles.scss */
#footer p {
	color: #ffffff;
	font-size: 12px;
	line-height: 17px;
}
#footer p a { color:#e96a44; }
#footer p a:hover { text-decoration:underline; }

/* line 914, css/styles.scss */
#footer .links {
	margin-bottom: 10px;
	text-align: center;
}

/* line 915, css/styles.scss */
#footer .links a {
	background-size: 100%;
	border-bottom: solid 4px transparent;
	color: #ffffff;
	display: inline-block;
	font-size: 18px;
	font-weight: 900;
	margin-bottom: 13px;
	margin-right: 34px;
	padding-bottom: 4px;
	text-transform: uppercase;
}

/* line 927, css/styles.scss */
#footer .links a:hover {
	border-color: #E96A44;
}

/* line 928, css/styles.scss */
#footer .links a.last {
	margin-right: 0;
}

/* line 930, css/styles.scss */
#footer .social {
	display: inline-block;
	margin-bottom: 20px;
}

/* line 934, css/styles.scss */
#footer .social a {
	display: inline-block;
	/*float: left;*/
	height: 44px;
	margin-right: 10px;
	margin-top: 3px;
	width: 39px;
}

/* line 935, css/styles.scss */
#footer .social a.btn-donate {
	height: auto;
	margin-top: 0;
	width: auto;
}

/* line 936, css/styles.scss */
#footer .social a.facebook {
	background: url("images/icon-facebook-white.svg") no-repeat center 2px;
	background-size: 100%;
}

/* line 937, css/styles.scss */
#footer .social a.twitter {
	background: url("images/icon-twitter-white.svg") no-repeat center 2px;
	background-size: 100%;
}

/* line 938, css/styles.scss */
#footer .social a.instagram {
	background: url("images/icon-instagram-white.svg") no-repeat center 2px;
	background-size: 100%;
	margin-right: 0;
}

/* line 941, css/styles.scss */
#footer .credit {
	border: solid 1px #ffffff;
	color: #ffffff;
	display: inline-block;
	font-size: 12px;
	line-height: 33px;
	margin-bottom: 30px;
	max-width: 420px;
	padding: 13px 30px;
	width: 100%;
}

/* line 952, css/styles.scss */
#footer .privacy-policy a {
	color: #ffffff;
	display: inline-block;
	font-size: 12px;
	margin-right: 10px;
	text-decoration: underline;
}

/* Nav Toggle Effect
--------------------------------*/
.nav-toggle {
	cursor:pointer;
	display:none;
	float: right;
    height: 40px;
	margin: 17px 17px 17px 0;
    position: absolute;
	right:0;
    width: 40px;
    z-index: 5;
}

.nav-toggle .line {
	background: #2274A5;
	height: 4px;
	left: 5px;
	position: absolute;
	top: 8px;
	width: 30px;
	transition: 200ms all linear;
	transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	-webkit-transform-origin: left center;
	-ms-webkit-transform-origin: left center;
	will-change: transform, opacity, left, top;
}
.nav-toggle .line-two { top: 17px; }
.nav-toggle .line-three { top: 26px; }


.nav-toggle.nav-open {}
.nav-toggle.nav-open .line-one {
	left: 8px;
	top: 4px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.nav-toggle.nav-open .line-two {
	opacity:0;
}

.nav-toggle.nav-open .line-three {
	left: 8px;
	top: 25px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}


/* Nav */

a.btn-involved{
	position: relative;
	display: inline-block;
}

a.btn-involved span.wrap{
	position: absolute;
	display: none;
	top: 38px;
	left: 0px;
	background-color: #2274A5;
	width: 100%;
	z-index: 100;
}

span.sign-up,
span.events{
	display: block;
	width: 100%;
	text-align: center;
	padding: 5px 0px;
	border-top: 1px solid #fff;
	-webkkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

span.sign-up:hover,
span.events:hover{
	background-color: #185275;
}

.page-node-53 .hero-short {
	display:none;
}

/* Section Quest Video */

video#section-quest-video{
	width: 100%;
	height: 100%;
	outline: none;
	object-fit: cover;
}

.section-quest .col1{
	background: none !important;
	background-color: #000 !important;
}

.hero{
	background-image: none !important;
}

/* Footer */

div.social-icon-wrap{
	text-align: center;
	margin-top: 20px;
}

.btn-std.btn-get-inv{
	background: #2274A5;
}

.btn-std.btn-get-inv:hover{
	background: #fff;
}

/* Play Button */

span.playbutton {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0%;
    right: 0%;
    text-align: center;
    z-index: 100;
}

.section-quest .col1{
	position: relative;
}

span.playbutton img{
	position: relative;
	z-index: 100;
	width: 80px;
}

/* Start NGP Form */

.ngp-form{
  max-width: 100% !important;
  margin: 0 auto;
}

/*-----------*/

#NVSignupForm416133 section.at-inner,
#NVSignupForm555871 section.at-inner{
  background-color: transparent;
  border: none;
}

#NVSignupForm416133 header.at-title,
#NVSignupForm555871 header.at-title{
  display: none !important;
}

#NVSignupForm416133 header.at-markup,
#NVSignupForm555871 header.at-markup{
  display: none !important;
}

#NVSignupForm416133 header.HeaderHtml,
#NVSignupForm555871 header.HeaderHtml{
  display: none !important;
}

#NVSignupForm416133 header.at-error-console,
#NVSignupForm555871 header.at-error-console{
  display: none !important;
}

#NVSignupForm416133 footer.at-markup,
#NVSignupForm416133 footer.FooterHtml,
#NVSignupForm555871 footer.at-markup,
#NVSignupForm555871 footer.FooterHtml{
  display: none !important;
}

#NVSignupForm416133 footer.multistep-footer,
#NVSignupForm555871 footer.multistep-footer{
  display: none !important;
}

#NVSignupForm416133 fieldset.at-fieldset,
#NVSignupForm416133 div.at-form-submit,
#NVSignupForm555871 fieldset.at-fieldset,
#NVSignupForm555871 div.at-form-submit{
  text-align: center;
  float: none;
}

#NVSignupForm416133 fieldset,
#NVSignupForm555871 fieldset{
    display: inline !important;
}

#NVSignupForm416133 .at-row label.at-text,
#NVSignupForm555871 .at-row label.at-text{
    font-size: 0px;
}

#NVSignupForm416133 .at-legend,
#NVSignupForm555871 .at-legend{
    display: none;
}

/*-----------*/

#NVSignupForm416133 .at input[type="email"],
#NVSignupForm416133 .at input[type="text"]{
  margin: 0 0 0 0 !important;
}

#NVSignupForm416133 .at-row>[class^="at-"] {
    min-width: 0px !important;
}

#NVSignupForm416133 .at-row>[class^="at-"] {
    margin: 0 !important;
}

#NVSignupForm416133 .at .at-fieldset {
    padding: 0 !important;
}

#NVSignupForm416133 .at-form-submit {
    padding: 0px 0px !important;
}

#NVSignupForm416133 .at label{
  display: block !important;
  font-size: 0 !important;
}

#NVSignupForm416133 .at fieldset legend {
    display: none;
}

#NVSignupForm416133 form fieldset.at-fieldset{
    text-align: left;
}

.at input[type="email"],
.at input[type="tel"]{
  height: auto !important;
}

/*-----------*/

#NVSignupForm416133 form .at-form-submit {
  display: inline-block;
  width: 32%;
  vertical-align: top;
}

#NVSignupForm416133 form .at-form-submit .at-submit{
    float: none;
    /*padding: 23.5px;*/
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    box-sizing: border-box;
}

#NVSignupForm416133 .at-row.at-row-solo.EmailAddress{
    width: 33%;
    display: inline-block;
    vertical-align: top;
    margin-right: 1%;
}

#NVSignupForm416133 .at-row.at-row-solo.PostalCode{
    width: 33%;
    display: inline-block;
    vertical-align: top;
    margin-right: 1%;
}

#NVSignupForm416133 form .EmailAddress input{
  width: 100%;
  display: inline-block;
  /*padding: 21px !important;*/
  line-height: 60px;
  height: 60px;
}

#NVSignupForm416133 form .PostalCode input{
  width: 100%;
  display: inline-block;
  /*padding: 21px !important;*/
  line-height: 60px;
  height: 60px;
}

#NVSignupForm416133 form input{
	display: inline-block;
	vertical-align: top;
	margin: 0px !important;
	padding: 0px !important;
	border-radius: 0px;
	background: #fff;
    border: none;
    box-sizing: border-box;
    color: #6b6969;
    font-size: 25px;
    margin-bottom: 0;
    position: relative;
    text-indent: 20px;
}

#NVSignupForm416133 form input[type="submit"]{
	text-indent: 0px;
	line-height: 60px;
	height: 60px;
	background: #E96A44;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 23px;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    transition: 150ms background linear;
    -webkit-transition: 150ms background linear;
    -moz-transition: 150ms background linear;
    -o-transition: 150ms background linear;
    -ms-transition: 150ms background linear;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}

#NVSignupForm416133 form input[type="submit"]:hover{
	background-color: #b34525;
}

.hero .signup-wrap form label{
	position: static;
	padding: 0px;
}

/* Get Involved Form */

#NVSignupForm555871 form input{
	display: block;
	background: #fff;
    border: solid 1px #D0D0D0;
    border-radius: 6px;
    box-sizing: border-box;
    color: #9B9B9B;
    font-size: 20px;
    margin: 0px !important;
    padding: 0px !important;
    width: 100%;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: 150ms opacity linear;
    -webkit-transition: 150ms opacity linear;
    -moz-transition: 150ms opacity linear;
    -o-transition: 150ms opacity linear;
    -ms-transition: 150ms opacity linear;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    line-height: 50px;
    height: 40px !important;
    text-indent: 20px;
    margin-bottom: 10px !important;
}

#NVSignupForm555871 form input[type="submit"]{
	background: #E96A44;
    border: none;
    color: #ffffff;
    cursor: pointer;
    display: block;
	font-size: 23px;
	height: 50px !important;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    transition: 150ms background linear;
    -webkit-transition: 150ms background linear;
    -moz-transition: 150ms background linear;
    -o-transition: 150ms background linear;
    -ms-transition: 150ms background linear;
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    text-indent: 0px;
    margin-bottom: 0px !important;
}

#NVSignupForm555871 .at .at-fieldset{
	padding: 0px !important;
}

#NVSignupForm555871 .at-form-submit{
	padding: 0px !important;
}

#NVSignupForm555871 fieldset{
	padding: 0px !important;
}

#NVSignupForm555871 .at-form-submit{
	margin: 0 0.625rem;
}

p#phone-opt-out{
	color: #fff;
    font-family: 'Roboto Condensed';
    font-size: 15px;
    margin: 0 0.625rem;
    max-width: 400px;
    margin-top: 20px;
}

.intl-tel-input .selected-flag{
	display: none !important;
}


/* End NGP Form */


/* Media Page */

.gal-overlay-text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(68,69,70,0.72);
    color: #fff;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .4s,visibility .4s;
    -moz-transition: opacity .4s,visibility .4s;
    -o-transition: opacity .4s,visibility .4s;
    -ms-transition: opacity .4s,visibility .4s;
    transition: opacity .4s,visibility .4s;
    text-align: center;
    padding: 16px 5%;
    box-sizing: border-box;
}

.gal-overlay-wrap {
    position: absolute;
    left: 0;
    right: 0;
    padding: 0 4%;
    box-sizing: border-box;
    top: 50%;
    transform: translateY(-50%);
}

div.gal-overlay-wrap h3{
    width: 50%;
    box-sizing: border-box;
    margin: 0px auto;
}

div.gal-overlay-wrap h3 a,
div.gal-overlay-wrap h3 a:visited{
	display: inline-block;
	font-size: 20px;
	background-color: #e96a44;
	padding: 5px 40px;
	color: #fff !important;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
	text-transform: uppercase;
}

div.gal-overlay-wrap h3 a:hover{
	background-color: #b34525;
}

.view-media-view .views-row:hover .gal-overlay-text {
    visibility: visible;
    opacity: 1;
}

.view-media-view .views-row img{
	display: block;
}

.tab-content .view-media-view  ul.tab-list li.media{
	position: relative;
}

.tab-content .view-media-view  ul.tab-list li.media{
	width: 48%;
	float: none;
	display: inline-block;
	vertical-align: top;
	margin: 0 3% 25px 0;
}

.tab-content .view-media-view  ul.tab-list li.media:nth-child(2n){
	margin-right: 0px;
}

.tab-content .view-media-view  ul.tab-list{
	font-size: 0px;
}

/* Navigation */

#header .menu-wrap{
	margin-top: 12px;
}

#header .menu-wrap{
	text-align: right;
}

#header .menu-wrap ul{
	display: inline-block;
	vertical-align: middle;
}

#header .menu-wrap .menu li{
	float: none;
	display: inline-block;
	vertical-align: middle;
}

#header .btn-involved,
#header .btn-donate{
	display: inline-block;
	vertical-align: middle;
	float: none;
}

#header .facebook,
#header .twitter,
#header .instagram{
	display: inline-block;
	vertical-align: middle;
	float: none;
}

#header .menu-wrap .menu li{
	padding-top: 0px;
}

/* Press releases */

body.node-type-press-entry .main p:last-child{
	margin: auto;
}

body.node-type-press-entry .hero-short,
body.node-type-news-entry .hero-short{
	height: 0px;
}

body.page-node-60 .hero-short,
body.page-node-54 .hero-short{
	height: 0px;
}

div.section-quest .col1{
	background: url('../img/video.png') no-repeat !important;
	background-size: cover !important;
	background-position: center center !important;
}

img#no-desktop{
	display: none;
}

p#running-readmore-btn{
	margin-top: 20px;
}

p#running-readmore-btn a,
p#running-readmore-btn a:visited{
	display: inline-block;
	vertical-align: middle;
	padding: 10px 30px;
	background-color: #E96A44;
	font-size: 23px;
	color: #fff;
	font-style: normal;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}

p#running-readmore-btn a:hover{
	background-color: #b34525;
}

h3.publication{
	font-size: 24px;
	line-height: 29px;
	font-weight: 400;
}

h3.publication span{
	display: inline-block;
	margin-right: 10px;
	font-weight: 400;
}

body.node-type-news-entry .main p:last-child{
	margin: auto;
}

.issues-single ul,
.issues-single ol{
	max-width: 700px;
	margin: auto;
}

p#check-back-later{
	text-align: center;
	color: #002E5C;
    font-size: 33px;
    margin: 0 0 25px;
}

.main.issues-single  {
	padding-top: 50px;
}

.meet-photoss {
	margin-left: 30px;
	margin-bottom: 30px;
}

.meet-photoss img {
	display: block;
}

.banner {
	width: 100%;
    background-color: #E96A44;
    text-align: center;
    padding: 25px 45px;
    transition: all ease-in-out 0.4s;
    position: sticky;
    top: 0;
    box-sizing: border-box;
    z-index: 1111;
}

.banner a {
    font-size: 18px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 700;
}

.banner:hover {
    background-color: #002E5C;
}

#alert-close-btn {
    position: absolute;
    right: 23px;
    top: 9px;
    cursor: pointer;
}

.banner span {
    transition: all .4s;
    display: inline-block;
}

#alert-close-btn:hover {
    transition: all 0.8s ease-in-out;
    transform: rotate(90deg);
}

.banner:hover span {
    transform: translateX(5px);
}

#node-65 .align-right .last {
	margin-top: 20px;
}

#node-65 .align-right {
	clear: both;
}

